/**
 * Contact Form
 */

#contactForm textarea {
    width: 100%;
    max-width: inherit;
}

/**
 * Contact Form
 */
.checkout-review-submit .buttons-set {
    margin: 0 0 0;
}

/**
 * PDP Layout
 */

input.qty {
    width: 5em !important;
}

.product-view .product-secondary-column .box-collateral {
    margin-top: 50px;
}

.add-to-cart.left-side .button {
    float: right;
}

.product-view .add-to-cart {
    float: right;
}

.product-view .action-box {
    margin: 0px 0;
}

/**
 * PDP Best4/**
 * Best4Mage_FrontendConfigurableProductMatrix
 */

#product-matrix-std img.disabled {
    display:none;
}

/**
 * PDP Tierprices
 */

.tiered-pricing {
    border-collapse: collapse;
    width: 100%;
}

.tiered-pricing th {
    text-align: center;
}

.tiered-pricing td, .tiered-pricing th {
    border-top:0px;
    border-bottom:0px;
    border-bottom: 1px solid #F6F6F6;
    border-right: 1px solid #F6F6F6;
}

.tiered-pricing .qty {
    font-weight: bold;
}

.tiered-pricing td {
    padding-left: 5%;
    padding-right: 5%;
    white-space: nowrap;
}

.tiered-pricing td.price {
    text-align: right;
}

.tiered-pricing td.last, .tiered-pricing th.last {
    border-right: 0px;
    font-weight:bold;
}

.tiered-pricing tr.even {
    background-color: #F6F6F6;
}

/* Advanced Custom Options
-------------------------------------------------------------- */

.advancedoptions dt label {
    font-size: 24px;
    font-family: "News Cycle", georgia, serif;
    font-weight: 600;
}

.advancedoptions {
    padding: 30px 0;
}

.advancedoptions p.note {
    margin: 10px 0;
}

.advancedoptions span.required::after {
    display: none;
}

.buttons-set {
    margin: 0px;
}


/* Homepage Logo
-------------------------------------------------------------- */


.header-regular .logo-wrapper .logo img {
    width: 90%;
}

.header-primary {
    padding-top: 5px;
    padding-bottom: 30px;
}

.header .logo-wrapper .logo {
    display: inline-block;
    max-width: 94%;
    margin: 10px 0 5px 0;
    text-decoration: none !important;
}

.header-mobile .logo-wrapper--mobile {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 50px 0px 50px 0px;
}


/* Homepage Video Embed
-------------------------------------------------------------- */

.video-container {
  width: 100%;           /* Nimmt auf kleinen Schirmen 100% ein */
  max-width: 720px;      /* Verhindert, dass es am Desktop zu riesig wird */
  margin-left: auto;     /* Schiebt von links */
  margin-right: auto;    /* Schiebt von rechts -> Zentrierung */
}

.video-container iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
  display: block;        /* Entfernt kleine Lücken unter dem Video */
}